/* CSS Document */

@import url(base.css);
/* =================== banner=================== */
.banner{ width:100%; height:300px; position:relative; z-index:1; }
#slidebox{ height:300px; width:100%; min-width:1200px; text-align:center; overflow:hidden; position:relative;}
#slideul{ height:300px; width:100%; margin:0px; padding:0px; position:relative; }
.slides { position:relative; width:100%;  height:300px; text-align: center; }
.slide-pic { width:100%; height:300px; position:absolute; left: 0; top: 0; }
.slide-pic li { display:none; width:100%; height:300px;}
.slide-pic li img{  height:300px;}
.slide-pic li.cur2 { display:block; }
.slide-pic li a{ display: block; width: 100%;  min-width: 1200px; height: 300px;}
.slide-li { position:absolute; bottom:10px; display: inline-block; text-align: center; left: 50%\0; margin-left: -50px; }
.slide-li li { float:left; width:15px; height:15px; line-height:10px;text-align:center; overflow:hidden; margin-right:10px; cursor: pointer;  border-radius:15px 15px 15px 15px;}
.op li { background:#999999; }
.op li.cur2 {  background:#8c6b70;}

/* ===================  总内容  =================== */
.znr{ width:1200px; background:#FFF; margin:0 auto; margin-top:17px; }

/* ========  律师介绍  ======== */
.lsjs{ width:1180px; height:268px; margin:0 auto; padding-top:10px;}
.lsjs_left{ width:284px; height:268px; font-family:"微软雅黑"; font-size:16px; color:#000000; line-height:25px; text-align:center; background:url(images/js.jpg) no-repeat; float:left;}
.lsjs_left img{ margin-top:24px; margin-bottom:5px;}
.lsjs_left a{ color:#000000;}
.lsjs_left span{ font-family:"宋体"; font-size:14px; color:#5b2900;}

.lsjs_right{ width:896px; height:269px; float:right;}
.lsjs_rights{ width:896px; height:160px; color:#444444; line-height:27px; background:#eaeaea; position:relative; overflow:hidden;}
.lsjs_rights font{ width:860px; height:115px; font-size:14px; margin:0 auto; padding-top:15px;  display:block; overflow:hidden;}
.lsjs_rightsa{ width:63px; height:20px; display:block; position:absolute; right:20px;}
.lsjs_rightstu{  height:109px; width:896px;}
.lsjs_rightstua{ width:224px; height:109px; float:left; overflow:hidden;}
.lsjs_rightstua img{ width:224px; height:109px;float:left; border:0 none;}

/* ========  滚动相册  ======== */
.picMarquee-left2{ width:1180px;  height:195px; margin:0 auto; overflow:hidden; position:relative;   }
.picMarquee-left2  .hd_left{ float:left;  width:45px; height:60px; position:relative; z-index:12; }
.picMarquee-left2  .prev,.picMarquee-left2  .next{cursor:pointer;  }
.picMarquee-left2  .prev{ display:block; width:24px; height:41px; margin-top:70px; margin-left:5px; overflow:hidden;  background:url(images/an.jpg) no-repeat; }

.picMarquee-left2  .hd_right{ float:right; width:45px; height:60px;  position:relative;   }
.picMarquee-left2  .next{ float:right;display:block;  width:24px; height:41px;  margin-top:70px; margin-right:5px;  overflow:hidden; background:url(images/an.jpg) no-repeat;  }
.picMarquee-left2  .next{ background-position:0 -50px; }

.picMarquee-left2 .bd{ float:left; width:1090px;  overflow:hidden; position:relative; padding-top:15px;  height:160px; }
.picMarquee-left2 .bd ul{ overflow:hidden; zoom:1; float:left; }
.picMarquee-left2 .bd ul li{ width:215px; margin-left:45px; overflow:hidden;  float: left;}
.picMarquee-left2 .bd ul li .pic{ width:215px;  padding-top:9px; overflow:hidden;}
.picMarquee-left2 .bd ul li .pic img{ width:215px;height:150px;   float:left;}

/* ========  特殊道具  ======== */
.tsdj{ width:1200px; height:55px; margin:0 auto; background:url(images/tt.jpg) no-repeat;}

/* ========  联系方式  ======== */
.lxfs{ width:1180px; height:115px; font-size:14px; color:#2b4c17; margin:0 auto; background:#f9f9f9; line-height:25px; overflow:hidden;}
.lxfsa{ width:260px; height:95px; padding-top:20px; padding-left:20px; float:left; overflow:hidden;}
.lxfs span{ color:#232323;}
.lxfsbd { width:510px; height:115px; float:left; background:url(images/xt.jpg) right no-repeat;}

.lxfsb{ width:470px; height:95px; padding-top:20px; overflow:hidden;}
.lxfsb span{ display:block;  width:470px; height:25px; line-height:25px;color:#2b4c17;overflow:hidden;}
.lxfsb font{ font-size:13px; color:#232323}
.lxfsbst{ width:470px; height:50px; line-height:25px;   overflow:hidden; }
.lxfsbst span{  width:70px; height:50px; color:#2b4c17; display:block; float:left;}
.lxfsbst font{ width:400px; height:50px; font-size:13px; color:#232323; display:block; float:left;}

.lxfsc{ width:340px; height:35px;  font-family:"微软雅黑"; padding-top:45px; padding-right:30px; line-height:35px; text-align:center; float:right; overflow:hidden;}
.lxfsc span{ width:75px; height:35px;  color:#818181; display:block; float:left;}
.lsfs_ss{ width:209px; height:33px; line-height:33px;  color:#818181; border:1px solid #d4d4d4; border-right:0; float:left;} 
.lsfs_ssa{ width:48px; height:35px; float:left; background:url(images/ss.jpg) no-repeat; border:0;  cursor:pointer;}

/* ========  罪名内容  ======== */
.zmnr{ width:1180px; height:845px; margin:0 auto;}
/* ========  罪名内容_left  ======== */
.zmnr_left{ width:755px; height:845px; float:left;}
.zmnr_lefts{ width:755px; height:140px; margin-top:25px;}

/* ========  罪名内容_left犯罪  ======== */
.zmnr_leftrq{ width:90px; height:130px; font-family:"微软雅黑"; font-size:26px; color:#ef8a00; font-weight:bold; text-align:center; line-height:30px; background:url(images/s.jpg) center bottom  no-repeat; float:left;}
.zmnr_leftrq span{ font-size:14px; color:#a1a1a1; display:block;}
.zmnr_leftrq font{  font-size:26px; display:block; padding-top:15px;}
.zmnr_lefttu{ width:176px; height:130px; display:block; float:left; overflow:hidden;}
.zmnr_lefttu img{ height:130px;}
.zmnr_leftzi{ width:475px; height:140px; float:right;}
.zmnr_leftzis{ width:475px; height:30px; font-family:"微软雅黑"; font-size:16px; color:#2d2d2d; line-height:30px; font-weight:bold; border-bottom:1px solid #e7e7e7; overflow:hidden;}
.zmnr_leftzis a{  color:#2d2d2d;}
.zmnr_leftzis a:hover{ color:#023a5a;}
.zmnr_leftzi font{ width:475px; height:50px; font-size:13px; color:#414141;  display:block; line-height:25px; padding-top:5px;}
.zmnr_leftzi span{ width:475px; height:20px; line-height:20px; font-size:12px; color:#023a5a; text-align:right; display:block;}
.zmnr_leftzi span a{ color:#023a5a;}
.zmnr_leftdi{ height:40px; line-height:40px; background:url(images/ws.jpg) left center no-repeat; font-size:14px; color:#717171; text-indent:30px; float:right;}
.zmnr_leftdi a{ color:#023a5a;}

/* ========  罪名内容_收购 ======== */
.zmnr_shoug{ width:755px; height:305px; background:url(images/sbj.jpg) top repeat-x; margin-top:30px; padding-top:15px;}
.zmnr_sz{ width:365px; height:270px; border-right:1px solid #e7e7e7; margin-left:10px; float:left; }
.zmnr_sf{ width:355px; height:40px; font-size:16px; font-family:"微软雅黑"; color:#3f3f3f; line-height:40px; text-indent:25px; font-weight:bold; background:url(images/sif.jpg) left center no-repeat; }
.zmnr_tu{ width:355px; height:70px;}
.zmnr_tua{ width:94px; height:70px;  overflow:hidden; float:left;}
.zmnr_tua img{ height:70px;}
.zmnr_tur{ width:250px; height:70px; font-family:"微软雅黑"; font-size:16px; color:#515151; float:right; overflow:hidden;}
.zmnr_tur span{ width:250px; height:25px; line-height:20px; display:block; overflow:hidden;}
.zmnr_tur span a{ color:#515151;}
.zmnr_tur span a:hover{ color:#023a5a}
.zmnr_tur font{ width:250px; height:45px; font-family:"宋体"; font-size:13px; line-height:25px;}
.zmnr_tur font a{ font-size:12px; color:#023a5a;}
.zmnr_xx{ width:350px; height:135px; font-size:14px;  color:#282828; border-top:1px dashed #e7e7e7; margin-top:15px; padding-top:10px; overflow:hidden;}
.zmnr_xx li{ width:345px; height:30px; line-height:30px; background:url(images/jt.jpg) left center no-repeat; text-indent:25px; margin-left:5px; overflow:hidden;}

/* ========  罪名内容_right ======== */
.zmnr_right{ width:395px; height:845px; float:right;}
.zmnr_rights{ width:395px; height:225px; font-family:"微软雅黑"; line-height:40px;font-size:16px; color:#212121;  font-weight:bold; background:#f9f9f9; margin-top:15px;}
.zmnr_rights span{ width:395px; height:40px; text-indent:20px;  display: block;}
.zmnr_rightly{ width:353px; height:133px; color:#666; font-size:15px; line-height:20px; text-indent:10px; border:1px solid #e7e7e7; margin-left:18px; _margin-left:9px;}
.zmnr_rightlx{ width:355px; height:25px; line-height:25px; margin:0 auto; padding-top:12px;}
.zmnr_rightlx span{ display:block; width:80px; height:25px; font-size:12px; color:#616161; text-align:right; padding-right:5px; font-weight:normal; float:left;}
.yzm{ width:84px; height:25px; float:left;}
.yzmsr{ width:83px; height:23px; border:1px solid #e7e7e7; line-height:23px; color:#666; text-indent:5px; float:left; margin-left:15px;}
.tjly{ width:72px; height:24px; background:url(images/ly.jpg) no-repeat; border:0; float:right;}

/* ========  建筑工程 ======== */
.jzgc{ width:395px; height:275px; font-family:"微软雅黑"; line-height:40px;font-size:16px; color:#212121;  font-weight:bold; background:#f9f9f9; margin-top:10px;   }
.jzgc span{ width:395px; height:40px; text-indent:20px;  display: block;}
.jzgcu{ width:360px; height:223px; border:1px solid #e7e7e7;  background:#fff; margin:0 auto; overflow:hidden;}
.jzgcuul{ width:360px; height:218px; font-family:"宋体"; color:#282828; font-size:14px; font-weight:normal;  padding-top:5px; overflow:hidden;}
.jzgcuul li{ width:345px; height:30px; line-height:30px; text-indent:15px;  color:#282828; margin-left:15px; background:url(images/dian.jpg) left center no-repeat; overflow:hidden;}

/* ======== 联络方式 ======== */
.lianl{ width:600px; height:70px; margin:0 auto; font-family:"微软雅黑"; font-size:28px; color:#464646; line-height:60px; font-weight:bold; text-align:center;}
.lianl font{ font-family:"宋体"; font-size:40px; color:#bd433c; padding-left:45px; line-height:63px;  background:url(images/dhtb.jpg) left center  no-repeat; display:block; 
float:left;} 
.lianl span{ display:block; float:left; padding-right:10px;}



